.tabbed-form {

    .header {
        @apply flex flex-row justify-between items-center;
        margin-bottom: 1.375rem;
        @include media(md){
            @apply flex-col;
        }
        .section-title {
            @apply text-richsred font-black uppercase mb-0 pr-4;
            font-size: 2.25rem;
            @include media(md){
                @apply pr-0 mb-4 text-center;
            }
            @include media(sm){
                font-size: 1.75rem;
            }
        }

        .scroll-to-explore{
            @apply opacity-50 border-lightgray border font-black uppercase text-xs;
            border-radius: 15px;
            padding: 8px 2rem 5px;
        }

    }

    .tabs {
        @apply flex flex-row flex-no-wrap justify-between items-stretch;

        @include media(sm) {
            @apply flex-col;
        }

        li {
            width: 100%;
            background: #a71b40;
            @apply cursor-pointer;
            &+li {
                background: #b51842;

                &+li {
                    background: #a71b40;
                }
            }

            &.active {
                @apply bg-richsred;
            }

            a {
                display: block;
                @apply text-white font-black uppercase py-8 px-7;
                padding-right: 50%;
                font-size: 1.5rem;
                @include media(xl) {
                    padding-right: 35%;
                }

                @include media(lg) {
                    padding-right:25%;
                }

                @include media(md) {
                    @apply text-xl px-4;
                }
            }
        }
    }

    .tab-content .tab {
        padding: 3.75rem 5.625rem;
        @apply bg-richsred;
        @include media(md){
            padding:3.75rem 1.75rem;
        }
        @include media(sm){
            padding: 1.75rem .75rem;
        }
        form{

            *{
                @apply text-white;
            }

            option{
                @apply text-black;
            }

            .gform_footer {
                input[type="submit"] {
                    @apply bg-white text-richsred;
                }
            }
        }
    }
}